package bean.query;

import java.util.Date;

import sicura.entities.ComboDisposizioni;
import sicura.entities.DisposizioniAea;

public class DisposizioniAeaDecoded implements java.io.Serializable{
	
	private DisposizioniAea disposizione;
	private ComboDisposizioni comboDisposizioni;
	
	public DisposizioniAeaDecoded(DisposizioniAea disposizione,ComboDisposizioni comboDisposizioni) {
		this.disposizione = disposizione;
		this.comboDisposizioni = comboDisposizioni;
	}

	public DisposizioniAea getDisposizione() {
		return disposizione;
	}

	public void setDisposizione(DisposizioniAea disposizione) {
		this.disposizione = disposizione;
	}

	public ComboDisposizioni getComboDisposizioni() {
		return comboDisposizioni;
	}

	public void setComboDisposizioni(ComboDisposizioni comboDisposizioni) {
		this.comboDisposizioni = comboDisposizioni;
	}
	
	
}
